> ## Documentation Index
> Fetch the complete documentation index at: https://www.offlineprotocol.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Connection

> Removes a connection.



## OpenAPI

````yaml delete /connections/{connection_id}
openapi: 3.1.0
info:
  title: Offline Protocol API
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.offlineprotocol.com/api/v1
security: []
paths:
  /connections/{connection_id}:
    delete:
      summary: Remove Connection
      description: Removes a connection.
      parameters:
        - name: connection_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
          description: The ID of the connection to remove
      responses:
        '200':
          description: Connection removed
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    nullable: true
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````